#mainNav {
    transition: background-color 0.5s;
}

#mainNav.navbar-scrolled {
    background-color: #33353d;
}

.navbar-brand {
    color: white;
    font-weight: bold;
    transition: color 0.2s;
}

.navbar-brand:hover {
    color: #c59d5f;
    /* font-weight: bold; */
}

.nav-link {
    color: white;
}

.nav-link:hover {
    /* border: 2px white solid; */
    color: #c59d5f;
}

/* //////////////// */

.hero {
    width: 100%;
    position: relative;
    text-align: center;
}

.hero-img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

.hero-text {
    width: 100%;
    position: absolute;
    top: 40%;
    /* left: 50%; */
    color: white;
    /* justify-content: center; */
    /* margin: auto; */
    /* text-align: center; */
}

.hero-text>p:first-of-type {
    /* justify-content: center; */
    /* margin: auto; */
    /* text-align: center; */
    font-size: 55px;
    font-weight: bold;
    /* font-family: 'Dancing Script', cursive; */
}

.hero-text>p:nth-of-type(2) {
    margin: auto;
    max-width: 400px;
}


/* //////////////////////////////// */


.menu-container {
    max-width: 1100px;
    margin: auto;
   margin-top: 50px;
    padding: 20px;
    /* border-radius: 5px; */
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.05);
}


.menu-header {
    text-align: center;
    margin-bottom: 40px;
    padding-bottom: 20px;
    border-bottom: 2px solid #f0e9e0;
}

.menu-header h1 {
    font-family: 'Playfair Display', serif;
    font-size: 3.5rem;
    color: #c59d5f;
}

.menu-header p {
    font-size: 1.1rem;
    color: #777;
}


.menu-nav ul {
    list-style: none;
    padding: 0;
    margin: 0 0 50px 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
}

.menu-nav a {
    text-decoration: none;
    color: #c59d5f;
    font-weight: bold;
    padding: 8px 16px;
    border-radius: 20px;
    transition: background-color 0.3s, color 0.3s;
}

.menu-nav a:hover {
    background-color: #c59d5f;
    color: white;
}


.menu-section {
    margin-bottom: 60px;
}

.menu-section h2 {
    font-family: 'Playfair Display', serif;
    font-size: 2.5rem;
    text-align: center;
    margin-bottom: 40px;
    /* margin-top: 20px;  */
    padding-top: 20px;
}


.menu-items-grid {
    display: grid;
    /* grid-template-columns: 1fr 1fr; */
    gap: 50px;
    /**/
}

/**/
/**/
/* .menu-item {                                 
    display: flex;
    flex-direction: column;
} */

.item-header {
    display: flex;
    justify-content: space-between;
    border-bottom: 2px dotted #e0d9cf;
    margin-bottom: 10px;
}

.item-header h3 {
    font-size: 1.2rem;
    /* color: #444; */
    font-weight: 700;
}

.price {
    font-size: 1.2rem;
    font-weight: bold;
    color: #c59d5f;
    /* padding-left: 15px;  */
}

.description {
    color: #666;
    font-size: 0.95rem;
}


/* @media (max-width: 768px) {
    .menu-items-grid {
        grid-template-columns: 1fr;
    }
} */

/* /////////////////////////////////////////// */


.site-footer {
   margin-top: 50px;
    background-color: #26272b;
    padding: 45px 0 20px;
    font-size: 15px;
    color: #737373;
}


.site-footer h6 {
    color: white;
    /* font-size: 16px; */
    text-transform: uppercase;
    /* margin-top: 5px; */
    letter-spacing: 2px;
}

.site-footer a {
    color: #737373;
    text-decoration: none;
}

.site-footer a:hover {
    color: #C59D5F;
}

.footer-links {
    padding-left: 0;
    list-style: none;
}

.footer-links li {
    margin-bottom: 10px;
}

.contact-info i {
    /* margin-right: 10px; */
    color: #C59D5F;
}


.social-icons {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    text-align: right;
}

.social-icons li {
    display: inline-block;
    margin-left: 10px;
}

.social-icons a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 44px;
    height: 44px;
    background-color: #33353d;
    border-radius: 100%;
    color: white;
    font-weight: bold;

    transition: all 0.3s ease;
}

.social-icons a.instagram {
    font-size: 12px;
}

.social-icons a:hover {
    transform: scale(1.1);
}

.social-icons a.facebook:hover {
    background-color: #3b5998;
}

.social-icons a.instagram:hover {
    background-color: #e1306c;
}

.social-icons a.twitter:hover {
    background-color: #00aced;
}


@media (max-width: 767px) {
    .social-icons {
        text-align: center;
        margin-top: 20px;
    }

    .copyright-text {
        text-align: center;
    }
}